/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	max-width: 100%;
	overflow: hidden;
}
b, strong {
    font-weight: bold;
}
#footer p {margin-bottom:5px;}
#footer ul {list-style:none; margin-bottom:0; margin-left:0;}
#footer li {margin-left:0; margin-bottom:0px; font-size:14px;}
.header-bottom-nav > li > a {text-transform:uppercase;}
.page-title-bar .title {display:none;}
.page-title-bar {padding-top:10px; padding-bottom:10px; display:none;}
form {margin-bottom:0;}
.wpcf7-spinner {display:none;}
#logo {position:relative; left:80px;}
.header-inner {padding:0}
.header-search-form {padding:0 !important}
.header-button a{height:100px; width:120px; border-radius:0; background: linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%); padding-top:30px; font-size:16px !important; border:none;}
.header:not(.transparent) .header-nav-main.nav > li > a {margin-right:20px;}
.rad-text {background: -webkit-linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin-bottom:5px;}
.rad-but {border-image: linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%) 1 !important;border-radius: 5px;border-width: 2px;border-style: solid; color:#fff !important;}
.rad-but:hover {border-radius:0; background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%); border-image: linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%) 1; color:#fff !important;}
.rad-but2 {border-image: linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%) 1 !important;border-radius: 5px;border-width: 2px;border-style: solid; color:#000 !important;}
.rad-but2:hover {border-radius:0; background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%); border-image: linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%) 1; color:#fff !important;}
img.size-full.alignnone {margin-bottom: 10px;}
.dichvu-ban .overlay {background:linear-gradient(0deg, rgb(239 65 55 / 73%) 0%, rgb(247 146 36 / 92%) 81%, rgb(251 182 36) 100%)}
.dichvu-ban .banner-bg {border-radius:7px;}
.dichvu-ban .text-box {display:none;}
.dichvu-ban:hover .text-box {display:block;}
p {margin-bottom: 10px;}
.hoso-col strong {position:absolute; left:0;}
.aboutus-col:hover {background:#f8f8f8;}
.button.white:hover {color:#EF4137 !important;}
.box-blog-post .is-divider {max-width:100%; position:absolute; bottom:-10px;}
.box-blog-post:hover .is-divider {background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);}
.post-title {margin-bottom:10px !important;}
.post-meta {margin-bottom:10px;}
.foot-sec1 {border-bottom: 1px solid #ddd;}
.form-flat input:not([type=submit]) {border-radius:0;}
input[type=submit] {border-radius:0; background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%); border:none;}
.ml-half {margin-left:0;}
.flex-row.form-flat .flex-col {padding-right:0;}
#footer .fa {color:#EF4137;}

.absolute-footer {display:none;}
.trietly-row .nav > li > a {font-size: 24px; text-transform:capitalize;}
.trietly-row .nav-vertical+.tab-panels {border:none;}
.trietly-row .nav-vertical+.tab-panels {
        padding-right: 0;
}
.trietly-row .nav > li > a span:before {content:url(http://code.demo-thietkeweb.com/kankobus/wp-content/uploads/2025/10/ar1.png); padding-right:10px; position:relative; top:10px;}
.trietly-row .nav>li:hover>a span:before, 
.trietly-row .nav>li.active>a span:before {content:url(http://code.demo-thietkeweb.com/kankobus/wp-content/uploads/2025/10/ar2.png); padding-right:10px; position:relative; top:10px;}
.tab-dichvu .tab-panels {background:#f8f8f8;}
.tab-dichvu .nav > li > a {background:#fff; border:1px solid #f8f8f8;justify-content:center; color:#000; padding:20px; border-top:none; font-size:16px;}
.tab-dichvu .nav > li {margin:0}
.tab-dichvu .nav>li.active>a {background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%); color:#fff;}
.menu-col1 .ux-menu-link__link {border:none !important; display:block;}
.ux-menu {display:inline-flex; flex-direction:row; justify-content:center;width:100%;}
.menu-f .ux-menu-link {padding:10px;border-right:1px solid #ddd; width:20%; text-align:center; justify-content:center; text-transform:uppercase; font-weight:600;}
.ux-menu-link__link flex {margin:auto; display:block; align-items:center; width:100%;}
.menu-f .ux-menu-link.active,
.ux-menu-link:hover {
    background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%);
}
.menu-f .ux-menu-link.active .ux-menu-link__text,
.ux-menu-link:hover .ux-menu-link__text {color:#fff;}
.col-inner>.img:not(:last-child) {margin-bottom:5px;}
.loiich-col .icon-box-img {margin-bottom:0;}
.giacuoc-col {background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%);}
.flexslider {margin-bottom:0 !important; border-bottom:0 !important; border-top:0 !important}
.gtxe-col ul { display: flex; flex-wrap: wrap; list-style: disc; padding: 0; margin: 0;}
.gtxe-col li {margin-right:20px;}
::marker {color:#EF4137;}
.accordion-title {
    padding-top:20px; 
    padding-bottom:20px; 
    text-transform:uppercase; 
    font-weight:600; 
    font-size:20px;
}
.accordion .toggle {top:12px; right: 0; left: auto;}
.daotao-col .is-divider {background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%);}
.cauhoi-col .accordion-title {padding:12px 10px 10px 20px; border:1px solid #ddd; margin-bottom:20px; border-radius:7px; background:#fff;}
.cauhoi-col .accordion .toggle {top:9px;left:auto; right:0}

.cauhoi-col .accordion-title {
    text-transform: none;
    font-size: 18px;
}
.accordion-title.active {
    background-color: #fff !important;
}
.cauhoi-col .accordion-inner {
    padding-left: 15px !important;
    padding-top: 0;
}
.rad-but1 {background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%); border:none;}
.post-sidebar {padding-left:10px !important; padding-right:10px !important;}
.blog-sidebar .box-text {padding-top:0; padding-bottom:0; padding-right:0;}
.blog-sidebar .box-blog-post .is-divider {display:none;}
.blog-sidebar .post-title {
    margin-bottom:5px !important;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.blog-sidebar .post-item .post-title {
    font-size: 16px;
    color: #231F20;
    font-weight: bold;
}
.blog-sidebar .post-meta {margin-bottom:0; font-size:12px;}
.blog-sidebar .image-cover {border-radius:99%;}
.searchform .button.icon {background:linear-gradient(90deg,rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%); border:none;}
.fa {color:#F79224;}
.menu-custom li a:before {color:#EF4137;}
.button {
    font-weight: 600;
    font-size: 13px;
}
.hoso-col h3 {
    padding-left: 50px;
}
.post-item .from_the_blog_excerpt, 
.post-item .post-meta {
    font-size: 16px;
    color: rgba(1, 1, 1, 0.7);
}
.post-item .post-meta {
    position: absolute;
    bottom: 14px;
    left: 0;
    width: 100%;
}
.post-item .from_the_blog_excerpt {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 45px;
    height: 50px;
    overflow: hidden;
}
.post-item .post-title {
    color: #010101;
    font-size: 18px;
    /*height: 44px;*/
    line-height: 22px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
td, th {
    padding: 12px;
}
.contact-footer input.wpcf7-form-control {
    height: 56px;
}
.contact-footer input.wpcf7-submit {
    text-indent: -9999px;
    background-image: url(images/plane.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 124px;
    height: 56px;
    margin-right: 0;
}
.menu-fix.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}

/*.accordion-custom.accordion .accordion-item:nth-child(n) .accordion-title:before {
    position: absolute;
    left: 10px;
    top: 16px;
    display: inline-block;
    font-size: 24px;
    color: #EF4137;
    font-weight: bold;
}*/
/*.accordion-custom.accordion .accordion-item:nth-child(1) .accordion-title:before {
    content: '01.';
}
.accordion-custom.accordion .accordion-item:nth-child(2) .accordion-title:before {
    content: '02.';
}
.accordion-custom.accordion .accordion-item:nth-child(3) .accordion-title:before {
    content: '03.';
}
.accordion-custom.accordion .accordion-item:nth-child(4) .accordion-title:before {
    content: '04.';
}
.accordion-custom.accordion .accordion-item:nth-child(5) .accordion-title:before {
    content: '05.';
}
.accordion-custom.accordion .accordion-item:nth-child(6) .accordion-title:before {
    content: '06.';
}
.accordion-custom.accordion .accordion-item:nth-child(7) .accordion-title:before {
    content: '07.';
}
.accordion-custom.accordion .accordion-item:nth-child(8) .accordion-title:before {
    content: '08.';
}
.accordion-custom.accordion .accordion-item:nth-child(9) .accordion-title:before {
    content: '09.';
}
.accordion-custom.accordion .accordion-item:nth-child(10) .accordion-title:before {
    content: '10.';
}*/
.accordion-custom.accordion .accordion-item{
    list-style: none;
    counter-increment: a;
    display: list-item;
    line-height: 1.5;
    padding: 7px;
}
.accordion-custom.accordion .accordion-item .accordion-title:before {
    display: list-item;
    content: "0" counter(a) ".";
    /*color: lightsalmon;
    font-weight: bold;
    position: absolute;
    margin-left: -40px;
    border: 2px solid #fea8856e;
    border-radius: 99px;
    padding: 2px 5px;*/
    position: absolute;
    left: 7px;
    top: 16px;
    display: inline-block;
    font-size: 24px;
    color: #EF4137;
    font-weight: bold;
}

.accordion-custom.accordion .accordion-item .accordion-title {
    padding-left: 55px;
}
.accordion-custom.accordion .accordion-item .accordion-title.active {
    background-color: #F8F8F8 !important;
}
.accordion-title.active {
    background-color: #F8F8F8;
    color: #010101 !important;
    border-color: #DFDFDF !important;
}
.accordion-custom .accordion-inner {
    background-color: #F8F8F8;
    padding-left: 50px;
    padding-top: 0;
}
.accordion-title .icon-angle-down:before {
    content: '\f067';
    font-family: FontAwesome;
    background: -webkit-linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.accordion-title .icon-angle-down:before {
    content: '\f067';
    font-family: FontAwesome;
    background: -webkit-linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.accordion .active.accordion-title .icon-angle-down:before {
    content: '\f068';
}
.accordion .toggle {
    top: 12px;
    right: 0;
    left: auto;
    opacity: 1;
    font-size: 14px;
    top: 22px;
}
.gallery-small .flex-viewport .slides li .img img {
    height: 118px;
    object-fit: cover;
}

.slick-arrow {
    position: absolute;
    top: 27%;
    left: -75px;
    width: 57px;
    height: 57px;
    line-height: 57px;
    text-align: center;
    box-shadow: 0px 1px 3px #ddd;
    z-index: 2;
    background: #fff;
    border-radius: 99px;
}
.slick-arrow.slick-next {
    right: -75px;
    left: auto;
}
.slider-custom .slick-slide {
    text-align: center;
}

.social-icons {
    display: flex;
    align-items: center;
}
.social-icons > span {
    color: #000;
    font-size: 15px;
}
.social-icons .button {
    margin-bottom: 0;
    border: 1px solid;
}
.button i, button i {
    top: 0;
}
.col-contact input.wpcf7-form-control {
    box-shadow: none;
    border: none;
    border-bottom: 1px solid hsl(0deg 0% 12.94% / 12%);
    padding-left: 0;
    margin-bottom: 25px;
}
.col-contact textarea.wpcf7-form-control {
    box-shadow: none;
    border: none;
    border-bottom: 1px solid hsl(0deg 0% 12.94% / 12%);
    padding-left: 0;
    margin-bottom: 25px;
}
.col-contact input.wpcf7-submit {
    padding: 1px 20px;
    height: 39px;
    line-height: 39px;
    font-size: 16px;
    font-weight: 400;
    float: right;
}
.col-contact form {
    overflow: hidden;
}
.col-contact input.wpcf7-file {
    width: 100%;
    display: block;
    border: 1px solid hsl(0deg 0% 12.94% / 12%);
    padding: 10px 10px 12px;
    opacity: 0;
}
.dow-file {
    background: url(images/cv-1.png) center center no-repeat;
    background-size: 100%;
}
.filter-form {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 20px;
}
.filter-form .dropdown-category {
  /*  border: none;
    width: 261px;
    height: 41px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    margin-right: 20px;
    font-weight: bold;
    padding: 9px 20px;
    text-indent: 55px;*/
    border-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%) 1;
    color: #000;
    width: 261px;
    height: 41px;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    background-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    color: transparent; /* Ẩn màu chữ mặc định */
    background-clip: text; /* Áp dụng gradient cho văn bản */
    -webkit-background-clip: text; /* Thêm cho hỗ trợ webkit */
    padding: 9px 20px;
    text-indent: 50px;
}

.box-dropdown-year,
.box-dropdown-category {
    position: relative;
    margin-left: 20px;
}
.box-dropdown-category:after {
    content: '';
    display: block;
    background: url(images/icon-d2.png) 0 center no-repeat;
    width: 16px;
    height: 10px;
    position: absolute;
    top: 17px;
    left: 43px;
}
.box-dropdown-year:after {
    content: '';
    display: block;
    background: url(images/icon-d2.png) 0 center no-repeat;
    width: 16px;
    height: 10px;
    position: absolute;
    top: 17px;
    right: 43px;
}
/* Đổi màu nền và màu chữ cho các option */
option {
    background-color: #ffffff; /* Màu nền của các option */
    color: #000000; /* Màu chữ của các option */
    text-align: left;
}

/* Tùy chọn khi hover (di chuột lên) */
option:hover {
    background-color: #ffcc00; /* Màu nền khi hover */
    color: #ffffff; /* Màu chữ khi hover */
}
.filter-form .dropdown-year {
    border-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%) 1;
    color: #000;
    width: 261px;
    height: 41px;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    background-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    color: transparent; /* Ẩn màu chữ mặc định */
    background-clip: text; /* Áp dụng gradient cho văn bản */
    -webkit-background-clip: text; /* Thêm cho hỗ trợ webkit */
    padding: 9px 20px;
    text-indent: 50px;
}
.filter-form .dropdown-year:hover,
.filter-form .dropdown-category:hover {
    background: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 81%, rgba(251, 182, 36, 1) 100%);
    color: #fff;
}
.filter-form .box-dropdown-category:hover:after,
.filter-form .box-dropdown-year:hover:after {
    background: url(images/icon-d.png) 0 center no-repeat;
}
.filter-form .dropdown-year option {
    padding-left: 20px;
}
.filter-form .dropdown-year:after {
    content: '\f078';
    font-family: FontAwesome;
}

ul.page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.page-numbers li {
    list-style: none;
    display: inline-block;
    margin: 2px 4px;
}
ul.page-numbers li a {
    font-size: 14px;
    color: #010101;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
    height: 40px;
    width: 40px;
}
ul.page-numbers li .current {
    background-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    color: #fff;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
}
ul.page-numbers li:hover a {
    background-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    color: #fff;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
}
ul.page-numbers li a.prev,
ul.page-numbers li a.next {
    width: auto;
}
ul.page-numbers li:hover a.prev,
ul.page-numbers li:hover a.next {
    background-image: linear-gradient(90deg, rgba(239, 65, 55, 1) 0%, rgba(247, 146, 36, 1) 50%, rgba(251, 182, 36, 1) 100%);
    color: transparent; /* Ẩn màu chữ mặc định */
    background-clip: text; /* Áp dụng gradient cho văn bản */
    -webkit-background-clip: text; /* Thêm cho hỗ trợ webkit */
}

.category .post-meta {
    margin-top: 6px;
}

@media only screen and (min-width: 1024px) {
    .widget ul.menu > li {
        position: relative;
    }
    .widget ul > li.has-child:hover >.sub-menu{
        display:block !important;
    }
    .widget ul.menu ul.sub-menu {
        display: none !important;
        position: absolute;
        width: 100%; 
        left:99%;
        top: 0;
        z-index: 999;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin: 0;
        padding: 0;
    }
    .widget .toggle{
        transform: rotate(-90deg);
        margin-right: 10px;
    }
    .widget ul.menu>li li {
        padding: 2px 0;
        border-bottom: 1px solid #e1e1e1;
    }
}

@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-archive .post-sidebar.col {
        padding: 0 15px !important;
    }

    .slick-arrow {
        left: 0;
    }
    .slick-arrow.slick-next {
        right: 0;
    }
    .accordion .toggle {
        font-size: 11px;
    }
    .accordion-title {
        line-height: 24px;
    }
    .accordion-custom.accordion .accordion-item:nth-child(n) .accordion-title:before {
        top: 25px;
    }
    .gallery-small .flex-viewport .slides li .img img {
        height: 80px;
    }
    .cauhoi-col .accordion-title {
        padding: 16px 10px 15px 20px;
    }
    .cauhoi-col .accordion .toggle {
        top: 14px;
    }
    .accordion-custom .accordion-inner {
	    padding: 0 15px;
    }
    .accordion-title {
    	font-size: 17px;
    }
    h2 {
    	line-height: 1.5em !important;
    }
}
/* */
body.nav-dropdown-has-border .nav-dropdown {
    border: none;
    padding: 0;
}
body.nav-dropdown-has-border .nav-dropdown a {
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 0;
}
.post_comments  {
    display: none;
}

/* Sidebar */

/* */
.entry-header-text-top {
    padding-bottom: 0;
}
.single-post .entry-content {
    padding-top: 0;
}
.bx-time {
    font-size: 15px;
    color: #959595;
    margin-bottom: 5px;
}
.widget-area .search-field {
    height: 50px;
}
.widget-area .submit-button {
    width: 50px;
    height: 50px;
}
/* */
.product-small.box ins *,
.product-small.box .price > .amount * {
    color: red;
    font-size: 16px;
}
.product-small.box del * {
    color: #333;
}
.product-small.box .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 22px;
    height: 44px;
}
.product-small.box .box-image img {
    height: 200px;
    object-fit: cover;
}
/* */
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.pulse {
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

blockquote {

    font-size: 110%;
    color:#666;

    margin: 0 auto;
    border-left:0px;
    margin-left: 20px;
    padding-bottom: 50px;
}
blockquote h1 {
    font-size: 3rem;
}
blockquote p {
    font-style: italic;
    margin-bottom: 0;
}
blockquote p::before,
blockquote p::after {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color:var(--primary-color);
}
blockquote p::after {
    content: "”";
    margin: -2rem -3rem 0 0;
}
blockquote cite {
    font-size: 1.5rem;
}
/* */
.row-boxshad .medium-3 .col-inner {
	box-shadow: 8px 16px 33px rgba(82, 82, 82, 0.12);
	border-radius: 4px;
}
.row-boxshad .medium-3 .col-inner:hover {
	box-shadow: 8px 16px 33px rgba(82, 82, 82, 0.2);
	cursor: pointer;
}
/* */
#pagination {
	position: relative;
}
#pagination .next  {
    position: absolute;
    right: 4%;
    top: 6px;
}
#pagination .prev {
    position: absolute;
    left: 4%;
    top: 6px;
}
#pagination .prev i,
#pagination .next i {
	margin-left: 10px;
}

.blog-single > .row-large > .large-9 {
    max-width: 927px;
}
.single-page img {
	margin: 25px 0 25px;
}
body:not(.single) .page-wrapper {
	padding-top: 0;
}
/* */
.slider-home .flickity-prev-next-button {
    opacity: 1;
    width: 57px;
}
.slider-home .flickity-prev-next-button svg {
    width: 57px;
    height: 57px;
    background: #fff;
    padding: 30%
}
.slider-home .flickity-prev-next-button svg path {
    fill: #f79224 !important;
}
/* */
.sha-lh > .col-inner {
    box-shadow: 0px 4px 18px 0 hsl(0deg 0% 0% / 7%);
}
.widget-area .search-field,
.col-contact  > .col-inner {
    box-shadow: 0px 4px 15px 0 hsl(0deg 0% 0% / 9%);
}
.dro-sha-3 > .col-inner {
    box-shadow: 0px 9px 15px 0 hsl(0deg 0% 0% / 8%);
}
.box-shd > .col-inner {
    box-shadow: 9px 15px 43px hsl(0deg 0% 32% / 18%);
}
/* */
.widget-area .search-field {
    border: none;
}
.gallery-small .slides li {
    opacity: 0.5;
}
.gallery-small .slides .flex-active-slide {
    opacity: 1;
}
.sub-input p {
    overflow: hidden;
}

.col-contact .sub-input input.wpcf7-submit {
    float: initial !important; 
    background: url(images/Frame.png) 0 0 no-repeat !important;
    text-indent: -999999px;
    width: 227px;
}
/* */
.title-term {
    max-width: 700px;
    float: left;
}
.title-term h1 {
    margin-bottom: 0;
    padding-top: 11px;
    text-transform: uppercase;
}
/* */
.blog-sidebar .post-item .post-meta {
    top: 0;
    left: 20px;
    bottom: initial;
    background: url(images/icon-cal.png) 0 5px no-repeat;
    padding-left: 26px;
}
/* */
.row-col-qt .icon-box-text {
    background: url(images/01.png) center bottom no-repeat;
    padding-bottom: 20px;
}
.row-col-qt .medium-3:nth-child(2) .icon-box-text {
    background: url(images/02.png) center bottom no-repeat;
}
.row-col-qt .medium-3:nth-child(3) .icon-box-text {
    background: url(images/03.png) center bottom no-repeat;
}
.row-col-qt .medium-3:nth-child(4) .icon-box-text {
    background: url(images/04.png) center bottom no-repeat;
}
.top-language a{
    background: url(images/vn.png) 0 0 no-repeat;
    display: inline-block;
    line-height: 20px;
    padding-left: 26px;
}